Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines | Functions

# inits.c File Reference

`#include "ruby/ruby.h"`
Include dependency graph for inits.c:

Go to the source code of this file.

## Defines
#define | CALL(n) {void Init_##n(void); Init_##n();}
## Functions
void | rb_call_inits (void)

## Define Documentation

#define CALL | ( |  | n | ) | {void Init_##n(void); Init_##n();}

Definition at line 14 of file inits.c.

Referenced by rb_call_inits().

## Function Documentation

void rb_call_inits | ( | void |  | ) |

Definition at line 17 of file inits.c.

References CALL, signal(), and version().

Referenced by ruby_init().